更新了微信后,(微信版本6.6.1)自定义组件绑定事件出现错误

问题模块 框架类型 问题类型 终端类型 操作系统 微信版本 基础库版本 操作系统版本 手机型号
客户端 - - - iOS 6.5.1(6.5.1) ios10.3.3(安卓也报错 4.4.2) iphone 6s plus(荣耀六)
收藏 {{favCount}} 评论 {{totalContentComment}}
{{ followedText }} 关注问题 写回答 已回答

{{totalComment}}个回答

期待看见你的思考和回答